// JavaScript Document
if($.cookie("ck_uname")=="gb")
{
	$("#txm").hide();
}else if($.cookie("ck_uname")=="ss")
{
	$("#txm").show();
	$("#txm").addClass("hidetxm");	
}else{
	$("#txm").show();
	$("#txm").removeClass("hidetxm");
}
$("#txm").find(".gb").click(function(){
	$(this).parents("#txm").hide();
	$.cookie("ck_uname","gb",{expires:1});
});
$("#txm").find(".ss").click(function(){
	$(this).parents("#txm").addClass("hidetxm");	
	 $.cookie("ck_uname","ss",{expires:1});
});
$("#txm").find(".zk").click(function(){	
	$(this).parents("#txm").removeClass("hidetxm");
	$.cookie("ck_uname","zk",{expires:1});
});
if($.cookie("ck_uname")!="gb")
{
	$("#txm").hide();
	var tips = $("#txm");	
	var wins = $(window);
	var scrollTop = 0;	
	window.setTimeout(function(){
		wins.scrollTop(0);	
		tips.show().animate({
			bottom:"0"
		},1000)
	},10);
	wins.scroll(function() {
		scrollTop = wins.scrollTop();
		_moveTo(-scrollTop);
	});
	function _moveTo(bottom){
		tips.stop();
		if(!($.browser.msie && ($.browser.version == "6.0"))){
			 tips.css({position:"fixed",bottom:0})
		}else 
			tips.animate({
				bottom:bottom
			},1,function(){
				try { 
					var browser=navigator.appName 
					var b_version=navigator.appVersion 
					var version=b_version.split(";"); 
					var trim_Version=version[1].replace(/[ ]/g,""); 
					if(browser=="Microsoft Internet Explorer" && trim_Version=="MSIE6.0") tips.css({bottom:0});
				} catch(e) {
					return false;
				}
			});		
	}
}